:root {
    /* Document Font size, the rest font sizes will be set with REM and depend on this setting */
    font-size: 16px;

    /* CSS Vars | need to be suplemented for IE11 */
    --yellow_1: #ffcc14;
    --yellow_2: #ffdb57;
    --yellow_3: #ffe279;
    --yellow_4: #FFE99A;
    --yellow_5: #FFF4EA;

    --orange_1: #F55E0A;
    --orange_2: #F99A66;
    --orange_3: #FBBC99;
    --orange_4: #FFEAD8;

    --blue_1: #004B9B;
    --blue_2: #0067D5;
    --blue_3: #89C2FF;
    --blue_4: #DCEDFF;

    --black_1: #002852; /* Fonts */
    --black_2: #5E7894; /* Font deemphasized */
    --black_3: #A1B4C7; /* Fonts - Placeholder */
    --black_4: #CFD8E1; /* normal Font (not Headline) on dark background | Lines around Boxelements */

    --grey_01: #F2F2F2;
    --grey_1: #F2F2F2;

    --cta_100: #F3F9FF;
}

/* Developer Helper */
/* Editlinks */
.wpedit     { position:fixed; top:35px; left:10px; z-index: 100;}
.wpedit a     { font-size: 1rem;display:block; padding:20px 15px; text-align: center;background-color: var(--blue_3); border: 1px solid var(--blue_2); color: #333; border-radius:5px !important;text-decoration: none; padding: 12px 24px; font-weight: 700;}
/*.wpedit a{  font-size: 1rem; transition: all .2s ease; display: inline-block; text-align: center;   cursor: pointer; }*/

/* show section numbers ind Frontend */
/**/.logged-in.dev .s:not(.footer):not(.footerline)    { position: relative}
.logged-in.dev .s:not(.footer):not(.footerline):before    {content: 'Section: 'attr(id); display:block; position: absolute; left:0; top:0; background-color: var(--black_1); color:white; padding:4px 8px;}
.s.hideSectionHelper:before { display:none !important;}

.bg_blue_1  { background-color: var(--blue_1);}
.bg_blue_2  { background-color: var(--blue_1);}
.bg_blue_3  { background-color: var(--blue_1);}
.bg_blue_4  { background-color: var(--blue_1);}

.bg_black_1  { background-color: var(--black_1);}
.bg_black_2  { background-color: var(--black_2);}
.bg_black_3  { background-color: var(--black_3);}
.bg_black_4  { background-color: var(--black_4);}

/* Background colors on sides */
.bg_cta_100 { background-color: var(--cta_100);}
.bg_cta_yellow { background-color: var(--yellow_5);}
.bg_orange_1   { background-color: var(--orange_1);}

/* Basic Settings */

html, body      { font-family: 'Open Sans', sans-serif; font-size: 1em; line-height:1.5rem /*24px*/; color: #f00 /* Demonstrating IE11 Problems */ ; color: var(--black_2); box-sizing: border-box;}
/* Core Block Elements */
/*.s  { padding-top:32px; padding-bottom:32px;}*/
.s  { padding-top:64px; padding-bottom:64px;}
.r  { padding-left: 0; padding-right:0;}
.c  { padding-top:20px; padding-bottom:20px; }
.c img      { width:100%; height:auto;}


html *      { box-sizing: border-box;}
.logoslider *      {box-sizing: unset;}
.partnerfilterelement * { box-sizing: unset;}
.textcenter          { text-align: center;}
    /*****************************************************
    *
    *    Header , Logo, Helper Nav & Main Navigation
    *
    ******************************************************/

/* Header Basics */
#header 											{ height: 130px; background: #fff; position: absolute; width: 100%; z-index: 10; top: 0; left:0; }
#header #breadcrumbs                                { position: absolute; top:90px;}
@media screen and (max-width:1200px) {
    #header #breadcrumbs                                { position: absolute; top:120px;}
}
#header #breadcrumbs,
#header #breadcrumbs a                              { color: var(--black_3); font-size: 0.75rem;}
#header #breadcrumbs .breadcrumb_last               { font-weight: 600; var(--black_2);}
#header.fixed                                       { height: 90px; position: fixed; width: 100%; top: 0; left:0; box-shadow: 0 2px 20px 0 rgba(0,0,0,0.15);}
#header.fixed #breadcrumbs                          { display:none;}
.navigationwrapper                                  { padding:0 16px; justify-content:space-between; align-items: flex-end;}
.headerspacer                                       { height:130px; position: relative;}
#header nav                                         { margin-top:40px;}

@media screen and (max-width: 786px) {
    #header                                         { height:90px;}
    .headerspacer                                   { height:90px;}
}
@media screen and (min-width: 786px) {
    .headerspacer                                       { height:130px;}
}
@media screen and (min-width: 992px) {
    .headerspacer                                       { height:130px;}
}
@media screen and (min-width: 1200px) {
    .headerspacer                                       { height:130px;}
}
@media screen and (min-width: 1440px) {
    .headerspacer                                       { height:130px;}
}

/* Helper Nav | Top Nav | Icons */
.topnav                                             { position: relative;}
.helpernav                                          { position:absolute; right:-5px; top:0; width:auto; height:30px; padding:6px 20px; text-align: center; }
.helpernav a                                        { display:inline-block; padding: 5px; color: var(--blue_1); font-weight: 600; font-size: 0.875rem /*14px*/; }
.fixed .helpernav                                   { display:none;}
.fal.mn_foldericon                                  { display:none;}


/***************
 *
 *  Logo
 *
 ***************/
.logocontainer                                      { position:relative;/*height:75px;*/}
.btn_logo                                           { position:relative; display:block; height:auto; }
#logo 												{ position:absolute; display:block; max-width:253px; width: 100%; margin: 0; transition: all .2s; }
/* Logo Position */
@media screen and (max-width: 786px) {
    .btn_logo                                       { width:200px;  }
    #logo 								    		{ top:11px; left:10px;  }
}
@media screen and (min-width: 786px) {
    .btn_logo                                       { width:200px;  }
    #logo 								    		{ top:10px; left:0;  }
    .navwrapper                                     { padding-top:32px;}
}
@media screen and (min-width: 992px) {
    .btn_logo                                       { width:220px; }
    #logo 								    		{ top:10px; left:0;  }
    .navwrapper                                     { padding-top:32px;}
}
@media screen and (min-width: 1200px) {
    .btn_logo                                       { width:200px; }
    #logo 								    		{ }
    .navwrapper                                     { padding-top:0;}
    .fixed #logo 								    {   }
}
@media screen and (min-width: 1440px) {
    .btn_logo                                       { width:253px; }
    #logo 								    		{   }
    .fixed .btn_logo                                { width:200px; }
    .fixed #logo 								    {   }
}



/* Navigation & Submenues */
#header .c 											{ transition: padding .2s; }


#mn 												{ position: relative; margin: 0; font-weight: bold; color: var(--blue_1); padding-left:0; }
#mn li 												{ list-style: none; display: inline-block; }
#mn li a 											{ display: block; margin:16px 16px 16px 16px; padding: 0 0 0 0; text-decoration: none; color: var(--blue_1); transition: all 0.2s; border-bottom:2px solid white;  }
#mn li li a 										{ border-bottom: none;  }
#mn li a:hover  									{ color: var(--blue_3);  }
#mn > li.menu-item-has-children > a:after           { content:'\f107'; font-family: "Font Awesome 5 Pro"; font-weight: 200; color: var(--blue_2); padding: 0 0 0 10px;}
#mn > li.menu-item-has-children > a:hover:after     { color: var(--blue_3);}
#mn > li.menu-item-has-children > a.mn_active:after { content:'\f106';}
/*.scrolled #header .c 								{ padding-top: 0; padding-bottom: 0; }
.scrolled #logo 									{ width: 180px; margin: 10px 0; }*/


#mobilenav 											{ display: none; }
#mobilesearch 								     	{ display: none; }

#mn > .current-page-ancestor > a,
#mn > .current_page_item > a         { border-bottom:2px solid #F55E0A; color:#002852;}
#mn .sub-menu .current_page_item,
#mn .sub-menu li:not(:first-child).current-page-ancestor                { background:rgba(220, 237, 255, 0.3);}

/* 2te Ebene */
#mn li ul.sub-menu 					{ display: none; flex-direction: row; flex-wrap: wrap; position: absolute; z-index: 2; background: #fff; width: auto; min-width:200px; padding: 10px 0 0 0; margin: 0; box-shadow: 0px 16px 24px rgba(0, 40, 82, 0.08), 0px 2px 6px rgba(0, 40, 82, 0.06), 0px 0px 1px rgba(0, 40, 82, 0.06); border-radius: 16px; }
#mn li a.mn_active + i + ul.sub-menu  	{ display: flex; width:550px;  }

@media screen and (min-width: 768px){
    #mn li.menu-item-has-children:hover ul.sub-menu  	{ display: flex; width:550px;  }
}



@media screen and (max-width: 768px){
    #mn li li 							{ flex: 100%; max-width:100%;  /*width:90px; min-width:90px;*/ margin: 0; padding: 0; border-bottom: 0; }
}
@media screen and (min-width: 768px){
    #mn li li 							{ flex: 50%; max-width:50%;  /*width:90px; min-width:90px;*/ margin: 0; padding: 0; border-bottom: 0; }
}

/*#mn .sub-menu a::before           { content: '\f101'; font-family: "Font Awesome 5 Pro"; padding-right:10px; padding-left:5px; font-display:swap;}*/

/*#mn li li.current-menu-item > a,
    /*#mn li li a:hover 					{ background: #fafafa; }*/

    /* Menu Desctiption */
.menu-item .description             { font-weight:normal; font-size: 0.875rem; color: var(--black_2);}
/*#mn > li > a:hover, .current-menu-item > a             { border-bottom: 2px solid #ccc !important;}*/

#mn li.overview                                     { flex:100%; max-width: 100%; border-bottom: 1px solid var(--blue_4);}




/* Searchbox in Navigation */
#header .searchbox                  { box-sizing: content-box; position:absolute; right:0; top:3px; padding:10px 10px 10px 20px; width:200px; transition: all 0.5s; background-color: white; border-radius: 20px; z-index: 1;}
#header .searchbox.sb_active        { width: calc(100% - 32px); }
#header .searchbox.sb_active.sb_suggest        { border-radius: 20px 20px 0 0; }
#header .searchbox .btn_close_search{ display:none; z-index:2; position:absolute; right:0; padding:2px 16px; color: var(--blue_3); font-weight: lighter; }
#header .searchbox.sb_active .btn_close_search{ display:inline; }
#header .searchbox .fa-search       { padding-right:10px; font-size: 1rem; color: var(--blue_3); font-weight: lighter; }
#header .searchbox input            { font-size: 1rem; color: var(--black_3); }

#header .r + .r                                     { margin-top:0;}
#header .c.helper_extra                             { padding-top:0 !important; padding-bottom:0; height:0;}
#header .searchbox input{ width:100%;}
/* Searchbox in Navigation */
@media screen and (min-width: 786px) {
    /* Show | Hide Elements for normal nav */
    .fal.mn_foldericon          { display:none;}
    #mn .headersearch           { display:block; } /* Searchbox in Mobile Nav */
    #header .topnav             { display:block; } /* Helpernav / Topnav in Mobile View */
    #mn li.mobile_helper        { display:none;}


    .navigationwrapper      { display: block;}
    #mn                     { padding-right:0; width:100%;}
    #header .searchbox      { width:185px;right:0;}
    /*#header .searchbox input{ width:calc(185px - 44px) ;}
    #header .searchbox input{ width:calc(100% - 50px) ;}*/

    #header.fixed                           { height: 130px;}
    #header.fixed .navigationwrapper      { display: flex;}
    #header.fixed #mn             { width:auto; padding-right:calc(200px + 32px);}
    #header.fixed .searchbox:not(.sb_active)      { width:200px;}
    /*#header.fixed .searchbox input{ width:calc(200px - 44px) ;}*/
    /*header.fixed .searchbox input{ width:calc(100% - 50px) ;}*/
    #header.fixed #mn             { margin-top:0;}
}

@media screen and (min-width: 992px) {

}
@media screen and (min-width: 1200px) {
    #header.fixed                           { height: 90px;}
    .navigationwrapper      { display: flex;}
    #mn                     { width:auto; padding-right:calc(200px + 32px);}
    #header .searchbox      { width:200px;}
    /*#header .searchbox input{ width:calc(200px - 44px) ;}
    #header .searchbox input{ width:calc(100% - 50px) ;}*/
    #header.fixed #mn           { margin-top:-20px;}
}
@media screen and (min-width: 1440px) {
    .navigationwrapper          { display: flex;}
    #mn                         { padding-right:calc(220px + 32px);}
    #header .searchbox          { width:220px;}
    /*#header .searchbox input    { width:calc(220px - 44px) ;}
    #header .searchbox input    { width:calc(100% - 50px) ;}*/
}

/* Awesomepete in Searchbar */
.headersearch form   { display:inline-block; width:calc(100% - 50px);}
.headersearch form * { box-sizing: border-box;}
.headersearch form .awesomplete  { display:inline-block; width:100%;}
.headersearch form .awesomplete > ul { display:block; width:100%; border:none; padding: 20px 0 0 0; border-radius: 0 0 20px 20px;box-shadow: 0px 5px 8px rgba(0, 40, 82, 0.08), 0px 5px 2px rgba(0, 40, 82, 0.1), 0px 5px 1px rgba(0, 40, 82, 0.08);}

/*.headersearch form .awesomplete ul:empty { display:none;}*/
.awesomplete { width:100%;}
.awesomplete ul { display:block; width:100%; border:none; padding: 20px 0 0 0; border-radius: 0 0 20px 20px;}
/*.awesomplete ul {box-shadow: 0px 4px 8px rgba(0, 40, 82, 0.08), 0px 0px 2px rgba(0, 40, 82, 0.1), 0px 0px 1px rgba(0, 40, 82, 0.08);}*/
.awesomplete ul li   { display: block !important; padding:10px 20px  !important; width:100% !important; font-weight: normal; color: var(--black_2); flex: 100% !important; max-width: 100% !important; }
.awesomplete ul li:last-child  { border-radius: 0 0 20px 20px;}
.awesomplete ul li[aria-selected="true"]   { background: #F8F8F8;}
.awesomplete [hidden]    { opacity:0;}
.strainresultlist h4 { padding-left:20px;}

/*****************************
 *
 *  Mobile Navigation
 *
 ****************************/

@media screen and (max-width: 786px) {
/*@media screen and (min-width: 7860px) {*/

    /* Show | Hide elements for mobile nav */
    .fal.mn_foldericon          { display:block;}
    #mn .headersearch           { display:none; } /* Searchbox in Mobile Nav */
    #header .topnav             { display:none; } /* Helpernav / Topnav in Mobile View */
    #mn li.mobile_helper        { display:block; border-top:none;}


    .logocontainer      { position: absolute; top: 2px;}

    /*#mn li:last-child a  								{ display: block; }*/
    #header 										{ position: absolute; }
    /*#header .col-sm-9 								{ margin-top: -80px; }*/

    #mobilenav 										{ z-index: 1000; display: block; position: absolute; top: 10px; right: 10px; font-size: 24px; padding: 1em; line-height: 1; }
    #mn 											{ display: none; text-align: left; padding: 0; margin: 0; margin-top: 1em; }
    #mn > li 										{ display: block; border-bottom: 1px solid var(--grey_01); }
    #mn li a 										{ padding: 1em 1em; }
    #mn > li.mobile_nav_parent > a                  { color: var(--black_1);}

    /* Menüs */
    .navigationwrapper      { display: block; padding:0; }
    .navwrapper     { padding: 0; position:relative;}
    #header nav     { margin-top: 80px; padding-top:0; position: relative; }

    #mn > li.menu-item-has-children > a:after   { content:''; display:none;}
    #mn li ul.sub-menu 	{ /*display: none; */position:relative; box-shadow: none; border-top: 1px solid var(--grey_01); padding: 0; padding:16px 0;    }
    #mn li ul.sub-menu li	{ width:100%;   }
    #mn { margin-top:0; background:white;}
    #mn li { position: relative; }
    #mn li ul {/* position: relative;*/ }
    #mn .sub-menu a         { font-size: 1rem; display:block; /*font-size: 0.875rem;*/ }
    #mn a .description      { font-size: 1rem; display:block; padding-top:8px; /*font-size: 0.875rem;*/ }
    /*#mn > li > a:hover, .current-menu-item > a { border-bottom: none !important; background-color: #dcdcdc;	}*/
    /*#mn li:hover ul     { display:none;}*/

    /* Display on small screens */
    #mn .fal {	font-size:20px; position:absolute; right:25px; top:1px; padding:12px; z-index: 10; }

    #mn li.mobile_helper .helpernav        { text-align: left; position:relative; padding:0; height:auto; left:0; top:0;}


}

/*******************************
*    End of Navigation
*******************************/


/* Basic Fonts | Headlines | Normal Padding & Margins */

h1, h2, h3, h4, h5, h6,
.likeh1, .likeh2, .likeh3, .likeh4, .likeh5, .likeh6    { color: var(--black_1); font-family: 'Chivo', sans-serif; padding:0; margin:0; display:block;}

h1      { font-size: 2rem /*32px*/; line-height: 2.375rem /*38px*/; font-weight: bold; }
h2      { font-size: 1.75rem /*28px*/ ; line-height: 2.25rem /*36px*/; font-weight: bold; }
h3      { font-size: 1.5rem /*24px*/; line-height: 1.938rem /*31px*/; font-weight: bold; }
h4      { font-size: 1.188rem /*19px*/; line-height: 1.688rem /*27px*/; font-weight: 600; }
h5      { font-size: 1.188rem /*19px*; line-height: 1.688rem /*27px*/; font-weight: 600; }
/* eigentlich ist h5 = 20px = 1.25rem kann aber nicht sein */
p           { margin: 10px 0 0 0;}
h1 + p      { margin-top:16px;}
h2 + p      { margin-top:14px;}
h3 + p      { margin-top:10px;}
h4 + p      { margin-top:6px;}

*:not(div) + h1     { margin-top:24px;}
*:not(div) + h2     { margin-top:24px;}
*:not(div) + h3     { margin-top:24px;}
*:not(div) + h4     { margin-top:24px;}


span.likep      { display:block; margin-bottom:10px;}
/*h1 + p      { font-size: 1.25rem ; line-height: 1.875rem ; color:red;}*/

.subhead    { font-size: 1.25rem /*20px*/; line-height: 1.875rem /*30px*/; }

/* Links */
a           { color: var(--blue_2); text-decoration: none; /*display: inline-block;*/}
a:hover     { text-decoration: underline;}
a:active    { background-color: none;}

a.teaserlink    { color:inherit; text-decoration: unset;}

/* List Elements */
.main ul    { padding-left:30px; margin: 16px 0 0 0;}
.main ul li { list-style: none; padding:10px 0;}
.main ul li:before { content:'•'; position: absolute; margin-left: -25px;}
.awesomplete li:before { content:''; display:none !important;}
.main ul.checklist li:before { margin-left: -30px; content:'\f00c'; font-family: "Font Awesome 5 Pro"; color: var(--orange_2);}

/* Box Shadows */
.shadow-basic { box-shadow: 0px 4px 8px rgba(0, 40, 82, 0.08), 0px 0px 2px rgba(0, 40, 82, 0.1), 0px 0px 1px rgba(0, 40, 82, 0.08); border-radius: 100px;}
.shadow-large { box-shadow: 0px 16px 24px rgba(0, 40, 82, 0.08), 0px 2px 6px rgba(0, 40, 82, 0.06), 0px 0px 1px rgba(0, 40, 82, 0.06); border-radius: 16px;}

/* Background-Colors */
.background-yellow  { background-color: var(--yellow_5);}

/* Form Elements */
input.no-outline{ outline: none; border-top-style: hidden; border-right-style: hidden; border-left-style: hidden; border-bottom-style: hidden; }
.no-outline:focus { outline: none; }


/* Textbox Combinations with separate UL and Column UL */
.rtextbox .textbox:not(.onlyUl)  { padding-bottom:16px;}
.rtextbox .textbox .content ul:only-child { margin-top:0;}
.rtextbox .textbox.onlyUl { padding-bottom:0;}
.rtextbox ul + ul { margin-top:0;}
.c.textbox + .c.textbox     { padding-top: 0;}
.rtextbox .textbox.onlyUl + .textbox:not(.onlyUl) { padding-top:16px;}
.c.textbox .content > p:first-child     { margin-top: 0;}


.r.spacer           { padding:20px 16px; }
.r.spacer .line     { width:100%; height:1px; background-color: var(--black_4); margin: 0 16px; }
.r.spacer.noline .line     { display:none;}





/* Searchbox */
.rsearchbox                 { padding:16px 0; }

.rsearchbox form   { display:inline-block; width:calc(100% - 50px);}
.rsearchbox form * { box-sizing: border-box;}


.rsearchbox .searchbox  { color: var(--black_3); padding:10px 20px; background-color: white;}
.rsearchbox .searchbox .fa-search   { padding: 10px 10px 10px 0; color: var(--blue_3);}
.rsearchbox .searchbox input   { padding: 10px; width:100%; font-size: 1rem;}
.rsearchbox .searchbox input[name="emmastrainsearch"]   { width:calc(100% - 50px); font-size: 1rem;}
.rsearchbox .searchbox input[name="pagesearch"]   { width:calc(100% - 50px); font-size: 1rem;}
.rsearchbox .searchtagsbox   { display:flex; font-size: 0.875rem /*14px*/; padding: 5px 32px 0 32px; flex-grow: 2; }
.rsearchbox .searchtagsinfo   {flex: 0 0 auto; padding: 10px; font-weight: 600;}
.rsearchbox .searchtags a   { display:inline-block; padding:10px 10px 0 10px;}
@media only screen and (max-width: 768px){
    .rsearchbox .searchtagsbox {display:block; }
}



.remmastrainsearch .searchbox   { border: 1px solid var(--grey_01);border-radius: 30px ; box-shadow: 0px 5px 8px 0px rgba(0, 40, 82, 0.08);}
.remmastrainsearch.sb_suggest .searchbox { border-radius: 30px 30px 0 0; border-bottom:0;}
.remmastrainsearch .awesomplete ul  { border: 1px solid var(--grey_01); border-top:none; padding: 0; top: -18px; box-shadow: 0px 8px 8px 0px rgba(0, 40, 82, 0.08);}
.remmastrainsearch .awesomplete ul li { box-sizing: border-box;}
.remmastrainsearch .awesomplete ul li:before { display:none !important;}


.rpagesearch .searchbox   { border: 1px solid var(--grey_01);border-radius: 30px ; box-shadow: 0px 5px 8px 0px rgba(0, 40, 82, 0.08);}
.rpagesearch.sb_suggest .searchbox { border-radius: 30px 30px 0 0; border-bottom: none;}
.rpagesearch .awesomplete { position:absolute; }
.rpagesearch.sb_suggest .awesomplete { position:absolute; margin:0; padding: 0; width: calc(100% - 32px); border: 1px solid var(--grey_01); overflow: hidden; border-radius: 0 0 30px 30px; border-top:none; box-shadow: 0px 8px 8px 0px rgba(0, 40, 82, 0.08);}
.rpagesearch.smallsearch.sb_suggest .awesomplete { width: calc(100% - 40px); }
.rpagesearch .awesomplete ul  { border:none; padding: 0;  box-shadow: unset; position:relative;  border-radius: 0; z-index: 1;}
.rpagesearch .awesomplete ul li { border-radius: 0;}
.rpagesearch .awesomplete ul li:before { display:none !important;}
.rpagesearch .awesomplete h4 { padding-top:16px;}



/* Box */
.box                 { cursor:pointer; }
.box                 { position:relative; padding:16px; margin: 5px 16px; border-radius: 16px; width:100%; height:100%; background-color: white;}


    /* Teaserbox */
.teaserboxcontainer             { cursor:pointer; }
.teaserbox                      { position:relative; transition: all .2s ease; border-radius: 16px; width:100%; height:100%; background-color: white;}
.teaserbox:hover                { transform: scale(1.02); box-shadow: 0px 16px 24px rgba(0, 40, 82, 0.08), 0px 2px 6px rgba(0, 40, 82, 0.06), 0px 0px 1px rgba(0, 40, 82, 0.06); border-radius: 16px;}
.teaserbox .image               { overflow:hidden; width:100%; height:auto; border-radius: 16px 16px 0 0; background-position: center center; background-size: cover; }
.teaserbox .image img           { width:100%; border-radius: 16px 16px 0 0; visibility: hidden;}
.teaserbox .teasertext          { padding:32px;border-radius: 16px;}
.teaserbox .dummy_more          { padding:32px 0 0 0;}

.teaserbox.imageleft            { display:flex;}
.teaserbox.imageleft .image     { /*flex: auto;*/ border-radius: 16px 0 0 16px; min-width:200px; width:200px;}
.teaserbox.imageleft .teasertext{ flex: auto;}
.mousemodels .teasertext        { flex: auto;}
@media only screen and (max-width: 768px){
    .teaserbox.imageleft            { display:block;}
}



/* Events */
.infobox                { font-weight: 600;}
.infobox .ico           { padding: 8px 36px 0 24px; color: var(--black_2);position: relative; }
.infobox .ico strong    { color: var(--black_1); font-weight: 600;}
.infobox .ico:before    { display:inline-block; position: absolute; left:0; font-family: "Font Awesome 5 Pro"; font-weight: lighter; width:32px; color: var(--black_2);}
.infobox .ico.date:before       { content: '\f073';}
.infobox .ico.location:before   { content: '\f3c5';}
.infobox .ico.organizer:before   { content: '\f1ad';}
.infobox .ico.user:before       { content: '\f007';}
.infobox .ico.costs:before      { content: '\f153';}
.infobox .ico.externallink:before      { content: '\f0ac';}
.teaserboxcontainer .dummy_more.event               { padding:0; position:absolute; right:32px; bottom:32px;}
.teaserboxcontainer .dummy_more.opencall            { padding:0; }
.teaserboxcontainer .teaserbox.event .teasertext,
.teaserboxcontainer .teaserbox.opencall .teasertext    { width: auto; flex: auto;}
.rteaserboxes .date_event_list      { width: 100%; display:flex; padding: 5px 15px; border-bottom:1px solid #ddd;}
.rteaserboxes .date_event_list:first-child      { font-weight: bold;}
.rteaserboxes .date_event_list.link      { cursor:pointer;}
.rteaserboxes .date_event_list.link:hover      { background-color: var(--black_4);}
.rteaserboxes .date_event_list div      { padding: 5px;}
.rteaserboxes .date_event_list .title     { width: calc(55% - 250px);}
.rteaserboxes .date_event_list .date     { width: 250px;}
.rteaserboxes .date_event_list .organizer     { width: 15%;}
.rteaserboxes .date_event_list .location     { width: 15%;}
.rteaserboxes .date_event_list .categories     { width: 15%;}

.date_event_list.hidden   { display:none;}


.s.shortinfo                { padding:32px 0; }
.s.shortinfo .shortinfo     { background-color: var(--cta_100); padding:20px; }

.partnerbox .teasertext     { padding-right:94px;}

/* Sidebarbox */
.sidebarboxcontainer { position:relative; }
.sidebarbox { position:relative; border: 1px solid var(--black_4); border-radius: 16px; width:100%; height:100%; background-color: white;}
.sidebarbox .teasertext { padding:32px; }
.rsidebarcontainer .dummy_more { padding:0; position:absolute; right:32px; bottom:32px;}
.rsidebarcontainer .dummy_more.relative { margin-top: 16px;position:relative; right:0; bottom:0;}

.sidebarbox.highlight_1     { background-color: var(--cta_100); border:none;}
.sidebarbox.highlight_2     { background-color: var(--black_1); border:none; color: white;}
.sidebarbox.highlight_2 *   { color: white;}
.sidebarbox.highlight_2 a   { color: var(--yellow_1);}

/*.sidebarcontainer a.teaserlink:hover .cirlce_more  { color: white;background-color: var(--blue_2);border-color: var(--blue_2);}
a.teaserlink:hover .cirlce_more.orange  { color: white;background-color: var(--orange_1) !important;border-color: var(--orange_1);}
*/
    /* Quotes */
.rquote                     { padding-top: 32px; padding-bottom:32px; }
.quote-container            { position:relative; padding-left: 70px; }
/* Todo: richtige Quotemarks (rund) */
.quote-container:before     { content: '\f10d'; font-family: "Font Awesome 5 Pro"; position:absolute; font-size: 40px; left:0; color: var(--blue_1); }
.quote-text            { font-style:italic; font-size: 32px; font-weight: 600; line-height: 44px; color: var(--blue_1); }
.quote-author          { font-size: 14px; line-height: 19px; }
.quote-container .bg-color-box.vertical     { left: -32px; top:-32px; height: calc( 100% + 64px); width: 160px; }
.quote-container .line     { margin: 16px 0;:  }


 .qimage  { position:relative; width:100%; height:auto; }
.qimage .bg-color-box.vertical     { left: -32px; top:-32px; height: calc( 100% + 64px); width: 160px; }
.qimage .imgcontainer              { width:100%; height:auto; border-radius: 0 64px; background-position: center center; background-size: cover;}
.quote-slider    { width: calc( 100% + 128px);}


/* Newsbox */
.newsbox                { display: flex; align-items: flex-start;}
.newsbox .image         { width:200px; min-width: 200px; flex-basis: 200px; background-size: cover; background-position: center center;}
.newsbox .teasertext    { padding:0 16px; }
a.newslink              { text-decoration: none; color:inherit; display:block;}
/*a.newslink:hover        { background-color: var(--cta_100);}*/
.newsentry              { transition: all 0.4s;}
.newsentry:hover        { background-color: var(--cta_100);}

@media only screen and (max-width: 767px){
    .newsbox                { display: block;}
    .newsbox .image         { margin-bottom: 8px; flex-basis: 100%; width:100%;}
}
@media only screen and (min-width: 992px) and (max-width: 1200px){
    .newsbox .image         { flex-basis: 180px; width:180px;min-width: 180px; }
}


/* Elements for boxes */
.line                   { width: 54px; height:0; margin:24px 0; border-top: 2px solid;}
.line.line-orange       { border-color: var(--orange_1);}
.line.line-yellow       { border-color: var(--yellow_1);}

/* Optimizing for md display */
@media only screen and (min-width: 600px) and (max-width: 1200px){
    .size_3 .teaserboxcontainer .teaserbox  { display:flex; }
    .size_3 .teaserboxcontainer .image  { border-radius: 16px 0 0 16px;flex-basis: 40%;}
    .size_3 .teaserboxcontainer .teasertext  { flex-basis: 60%;}

    .news .teaserboxcontainer .teaserbox  { display:flex; }
    .news .teaserboxcontainer .image  { border-radius: 16px 0 0 16px;flex-basis: 40%;}
    .news .teaserboxcontainer .teasertext  { flex-basis: 60%;}
    /*.size_3 .teaserboxcontainer .dummy_more { width:10%;}*/
}
/* Optimizing for sd display */
@media only screen and (min-width: 600px) and (max-width: 768px){
    .size_2 .teaserboxcontainer .teaserbox  { display:flex; }
    .size_2 .teaserboxcontainer .image  { border-radius: 16px 0 0 16px;flex-basis: 40%;}
    .size_2 .teaserboxcontainer .teasertext  { flex-basis: 60%;}
    /*.size_2 .teaserboxcontainer .dummy_more { width:10%;}*/
}


/* FAQs */
.faq                    { border-bottom: 1px solid var(--grey_01); position:relative; }
.faq .question          { transition: all 0.2s; font-family: 'Chivo', sans-serif; color: var(--blue_1); font-size: 1.188rem /*19px*/; line-height: 1.688rem /*27px*/; font-weight: 600; padding:16px 42px 16px 0; cursor:pointer;}
.faq .answer            { display:none; padding-bottom:16px;}
/*.faq.show .answer       { display:block; }*/
.faq .icon:before       { content:'\f107'; font-family:"Font Awesome 5 Pro"; display:block; position:absolute; right:0; padding:16px; font-weight: 400; color:var(--blue_1); cursor: pointer;}
.faq.show .icon:before  { content:'\f106'; }


/* Buttons */
a.btn                                   { transition: all .3s ease; display: inline-block; text-align: center; border-radius: 100%; text-decoration: none; }
span.btn                                   { transition: all .3s ease; display: inline-block; text-align: center; border-radius: 100%; text-decoration: none; }
a.btn.cirlce_more,
span.btn.cirlce_more
{ width:35px; height:35px; line-height: 35px; border: 1px solid var(--blue_4);}
a.btn.cirlce_more:hover,
span.btn.cirlce_more:hover,
.teaserbox:hover a.btn.cirlce_more             { color:white; background-color: var(--blue_2); border-color: var(--blue_2);}
a.btn.cirlce_more.orange                       { color: var(--orange_1); border: 1px solid var(--orange_1);}
a.btn.cirlce_more.orange:hover,
.teaserbox:hover a.btn.cirlce_more.orange      { color:white; background-color: var(--orange_1); border-color: var(--orange_1);}

a.btn.read_more                         { margin-top:16px; font-weight:700; text-transform:uppercase; padding: 10px 20px; color: var(--blue_2);border: 1px solid var(--blue_2); border-radius: 100px;}
a.btn.read_more.extend:before           { content: '\f078'; font-family: "Font Awesome 5 Pro"; padding-right:10px; }
a.btn.read_more:hover                   { color:white; background-color: var(--blue_2); }

a.btn.cta                               { font-weight:700;margin-top:16px; width:auto; margin-right:16px; text-transform:uppercase;padding: 10px 20px; border-radius: 100px;}
a.btn.semi                              { font-weight:700;font-size: 0.875rem /*14px*/; text-transform:uppercase; padding: 5px 10px; margin-top:16px; width:auto; margin-right:16px;  border-radius: 100px;}
/*a.btn.cta + a.btn.cta                   { margin-left:16px; }*/
a.btn.cta:before,
a.btn.semi:before                        { content: '\f178'; font-family: "Font Awesome 5 Pro"; padding-right:10px; }


a.btn.cta_1                             { font-weight:700; text-transform:uppercase; padding: 10px 20px; color: white; background-color: var(--blue_1); border: 1px solid var(--blue_1); border-radius: 100px; }
a.btn.cta_1:hover                       { color: var(--blue_1); background-color: white; border-color: var(--blue_1); }
a.btn.blue                              { color: white; background-color: var(--blue_1); border: 1px solid var(--blue_1);}
a.btn.blue:hover                        { color: var(--blue_1); background-color: white; border-color: var(--blue_1); }

a.btn.cta_2                             { font-weight:700; text-transform:uppercase; padding: 10px 20px; color: var(--blue_2);background-color: var(--blue_3);border: 1px solid var(--blue_3); border-radius: 100px; }
a.btn.cta_2:hover                       { color: var(--blue_2); background-color: var(--blue_4); border-color: var(--blue_2); }
a.btn.lightblue                         { color: var(--blue_2);background-color: var(--blue_3);border: 1px solid var(--blue_3);}
a.btn.lightblue:hover                   { color: var(--blue_2); background-color: var(--blue_4); border-color: var(--blue_2); }

a.btn.cta_3                             { font-weight:700; text-transform:uppercase; padding: 10px 20px; color: var(--blue_1);background-color: white ;border: 1px solid var(--blue_1); border-radius: 100px; }
a.btn.cta_3:hover                       { color: var(--blue_2); background-color: var(--blue_4); border-color: var(--blue_2); }
a.btn.white                             { color: var(--blue_1);background-color: white ;border: 1px solid var(--blue_1); }
a.btn.white:hover                       { color: var(--blue_2); background-color: var(--blue_4); border-color: var(--blue_2); }


a.btn.clean                             { color: var(--blue_2);background-color: none; border: none; padding-left:0;  }

a.btn.cta_4                             { font-weight:700; text-transform:uppercase; padding: 10px 20px; color: var(--blue_2);background-color: none;border: none;  }
a.btn.cta_5                             { font-size: 0.875rem /*14px*/; text-transform:uppercase; padding: 5px 10px; color: var(--blue_2);background-color: none;border: none;  }
a.btn.cta_6                             {  font-size: 0.875rem; font-weight:700; text-transform:uppercase; padding: 5px 10px; color: var(--blue_2);background-color: var(--blue_3);border: 1px solid var(--blue_3); border-radius: 100px; }
a.btn.cta_6:hover                       { color: var(--blue_2); background-color: var(--blue_4); border-color: var(--blue_2); }

a.btn.cta_3.orange                      { color:var(--orange_1); border-color:var(--orange_1);}
a.btn.cta_3.orange:hover,
.teaserbox:hover a.btn.cta_3.orange     { color: white; background-color: var(--orange_1); border-color: var(--orange_1); }
a.btn.cta_3.yellow                      { color: var(--yellow_1); background-color: white; border-color: var(--yellow_1);}
a.btn.cta_3.yellow:hover,
.teaserbox:hover *:not(multibtn) a.btn.cta_3.yellow     { color: white; background-color: var(--yellow_1); border-color:var(--yellow_1); }

a.btn.cta_3.yellow_2                      { color: var(--black_1); background-color: var(--yellow_5); border-color: var(--yellow_5);}
a.btn.cta_3.yellow_2:hover                { color: white; background-color: var(--yellow_1); border-color:var(--yellow_1); }
.teaserbox .cta                           { font-size: 0.875rem;}

a.btn_topic                 { display:block; font-weight: 600; padding-top:8px;}
a.btn_topic.active          { text-decoration:underline; font-weight: bold;}
.categorylist               { padding:0 !important; margin:0 !important; }
.categorylist ul            { /*padding:0 !important;*/ margin:0 !important; }
.categorylist li            { padding:0 !important; margin:0 !important; list-style: none !important;}
.categorylist li:before     { content:'' !important;}
.categorylist a             { display:inline-block; font-weight: 600; padding-top:8px;}
.categorylist .current-cat > a  { text-decoration:underline; font-weight: bold;}

a.btn.special               { position:relative;}
a.btn.special:before        { content:'';}
a.btn.special .fal          { position:absolute; left:16px; top:14px;}


/* SlickSlider */
.slick-loading .slick-list              { visibility: hidden; }
.slick-dotted.slick-slider              { padding-bottom: 64px; }
ul.slick-dots                             { padding:0; margin:0; position: absolute; bottom: 0px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center; }
.slick-dots li                          { position: relative; display: inline-block; width: 16px; height: 16px; margin: 0 5px; padding: 0; cursor: pointer; background: none; list-style: none; }
.slick-dots li:before                   { display:none;}
.slick-dots button                      { text-indent:-9999px; content:' '; background: var(--black_4); display: block; width: 16px; height: 16px; padding: 5px; cursor: pointer; border: 0; outline: none;  -moz-border-radius: 16px; -webkit-border-radius: 16px; -ms-border-radius: 16px; border-radius: 16px; }
.slick-dots li.slick-active button      { background: #004B9B; }

.slickslider                { padding-bottom:52px; }
.slickslider .box img       { width:100%; height:auto; }
.slickslider .arrow         { box-sizing: content-box; cursor:pointer; text-align:center; font-size: 0.875rem; height:16px; width:16px;  padding:10px; background-color: white; display:block; position:absolute; bottom:10px; border-radius: 100%; }
.slickslider .arrow i       { margin-top:2px; display:block; }
.slickslider .arrow.prev    { right: calc(50% + 8px);  }
.slickslider .arrow.next    { left: calc(50% + 8px );}

.logoslider                { padding-bottom:52px; }
.logoslider .box img       { width:100%; height:auto; }
.logoslider .arrow         { box-sizing: content-box; cursor:pointer; text-align:center; font-size: 0.875rem; height:16px; width:16px;  padding:10px; background-color: white; display:block; position:absolute; bottom:10px; border-radius: 100%; }
.logoslider .arrow i       { margin-top:2px; display:block; }
.logoslider .arrow.prev    { right: calc(50% + 8px);  }
.logoslider .arrow.next    { left: calc(50% + 8px );}

.imageslider                { position: relative; overflow: visible !important;}
.imageslider .slick-list    { overflow: hidden;}
.imageslider .slide         { position: relative;}
.imageslider .slide .info   { padding-top:8px;}
.imageslider .arrow         { box-sizing: content-box; cursor:pointer; text-align:center; font-size: 0.875rem; height:16px; width:16px;  padding:10px; background-color: white; display:block; position:absolute; top: calc(50% - 70px); border-radius: 100%; z-index: 2; }
.imageslider .arrow i       { margin-top:2px; display:block; }
.imageslider .arrow.prev    { left: -52px ;  }
.imageslider .arrow.next    { right:-52px; }
@media only screen and (max-width: 768px){
    .imageslider .arrow.prev    { left: 8px ;  }
    .imageslider .arrow.next    { right:8px; }
}



/* Gallery */
.gallery            { display: flex; flex-wrap: wrap; }
.gallery .image     { box-sizing: border-box; padding:0; width:25%; background-position: center center; background-size: cover; border:1px solid white;}
.gallery .image img   { width:100%; height:auto; }
@media only screen and (min-width: 768px){
    .gallery .image     { pwidth:50%; }
}


/* Shadowbox */
.shadowbox                  { padding: 32px 0; background-color: white;}

/* ColorBoxes */
.bg-color-box               { position: absolute; top:0;width: calc(100% - 32px); height: calc(50% + 32px); z-index: -1;}
.bg-color-box.full          { position: absolute; top:0;width: calc(100%); height: calc(100%); z-index: -1;}
.bg-color-box.vertical      { position: absolute; top:0; left:16px; width: calc(41.6667% - 32px); height: 100% ; z-index: auto;}
.bg-color-box.yellow        { background-color: var(--yellow_5);}
.bg-color-box.light_blue_full        { background-color: var(--blue_4);}
.bg-color-box.orange        { background-color: var(--orange_4);}
.colorboxcontainer          { position: absolute; top:0; left:0;height:100%; width:100%; z-index: -1; }
.qimage      { position:relative; right:32px;}
.qimage .imgcontainer     { margin-right:32px; position: relative; z-index: 3;}
.bg-color-box.vertical.right      { width:calc(50% + 32px); left:auto; right:-32px; }

/* Color - Tags */
.tags                               { margin-bottom:16px; }
.tags .tag                          { font-family: 'Chivo', sans-serif; font-size: 0.875rem; color: var(--black_1); text-transform:uppercase; display: inline-block; margin-right:16px; padding: 4px 18px; border-radius: 8px; font-weight: 600;}
.tags .tag-yellow                   { background-color: var(--yellow_2);}
.tags .texttag                      { font-size: 0.875rem; font-weight: bold;color: var(--black_1); text-transform:uppercase; display: inline-block; margin-right:16px; padding: 4px 0; }
.tags .texttag.tag-orange-text      { color: var(--orange_1);}

.tags .pr_tag                       { font-family: 'Chivo', sans-serif; font-size: 0.875rem; color: var(--black_1); text-transform:uppercase; display: inline-block; padding: 0; font-weight: 600; margin-right:32px;}
/*.tags .pr_tag + .pr_tag             { margin-left:32px; }*/
.tags .pr_tag .fal                  { padding-right:8px;}
.tags .pr_tag.tag-black_2-text      { color: var(--black_2);}


/* Helper */
.relative                   { position: relative;}
.extra_padding_top          { padding-top:32px;}
.flexstart                  { align-items: flex-start;}
.nopadtop       { padding-top:0;}
.nopadbottom    { padding-bottom:0;}
.nopadleft      { padding-left:0;}
.nopadright     { padding-rigth:0;}
.nopadding      { padding:0;}
.extrapadtop     { padding-top:128px;}
.extrapadbottom     { padding-bottom:128px;}
.s.negativemargin     { margin-top:-96px;}
.noanimation          { transition: none;}
.nohoverfx:hover      { transform: none; box-shadow: initial;}
.rimage_text .image          { background-size: cover; }
.rimage_text .image img      { background-size: cover; width:100%; height:auto;}
.block                      { display:block;}

img.fac            { top:2px; position: relative;height:1rem; width:auto; display: inline-block; padding-right:8px; } /* Own Icons */


/* Debug & Grid-Overlay */
.debuginfo                  { display:block; pointer-events: none; position:fixed; z-index: 100; width:100%; bottom:0; }
.keyinfos                   { display:none; position:absolute; bottom:0; left:0; padding:5px; background: lightgray;}
.debuggrid                  { display:block; position: relative; padding-top:0;/*margin:0 auto; height:1vm;*/}
.debuggrid .c               { padding-top:0; padding-bottom:0;}
.debuggrid .c div           { background-color: rgba(255,0,0,0.05);  height:100vh;}
.screen_size_display        { position:absolute; bottom: 0; right:0;}
.screen_size_display div    { padding:5px 10px; background-color: white; }
.showBlockColors .s             { background-color: var(--yellow_2); border-top: 1px solid var(--yellow_1);}
.showBlockColors .s.size_2      { background-color: var(--yellow_3); }
.showBlockColors .s.size_3      { background-color: var(--yellow_4); }
.showBlockColors .r             { background-color: var(--orange_3); border-top: 1px solid var(--orange_1);}
.showBlockColors .c             { background-color: var(--blue_3); }
.showBlockColors .c div         { background-color: var(--blue_4); }
.showBlockColors .spacer        { background-color: var(--black_1);}



/* Form Select */
form select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: none;
}
form select::-ms-expand {
    display: none;
}
form select {
    /* ... */
    /*width: auto;*/
    width:170px;
    height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    background: white;
    color: var(--black_2);
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    /*margin-left:270px;*/
    /*border: 1px solid #919B9C;*/
    border: 1px solid var(--black_3);
    border-radius: 4px;
    font-display:swap;

}
form .select-wrapper {
    display:inline-block;
    position: relative;
    /*background: yellow;*/
    height :43px;
    width:170px;
    margin: 16px 16px 16px 0;
}

form .select-wrapper:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f0d7";
    font-size: 0.875rem;
    position: absolute;
    right: 15px;
    top: 8px;
    color: var(--black_2);
    font-weight: 900;
    pointer-events:none;
    touch-action:none;
    font-display:swap;
}



/* Footer */
.s.footer                 { background-color:  var(--black_1); color: white; padding:0; width: 100%; margin-top:64px; }
.s.footerline             { width: 100%; }
.footer > .r > .c       { padding: 0 16px;}
.footer .footerblock .footerlogo             { padding-top: 32px; padding-bottom:16px;}
.footerlogo img         { width: 188px; height: auto;}
.footer ul              { padding: 0; margin:0;}
#footermenu             { display: flex; padding-top: 16px;}
#footermenu li          { list-style: none;}
#footermenu > li        { flex: auto; padding-right:16px;}
#footermenu li a        { font-size: 0.875rem; color:white;}
#footermenu > li > a    { font-weight: bold;}
#footermenu > li:last-child  a    { font-weight: bold;}
.footerblock            { padding: 32px 0;}
.footerline             { border-top: 1px solid var(--black_2); padding: 0; }
.footerline, .footerline a  { font-size: 0.875rem; color:white}
.footerline a           { display:inline-block; padding:0 8px; }
.footerline .footerlinenav  {padding-right: 8px; }
.footerline .r          { justify-content: space-between;}
.footerline .copyright  { padding-left: 16px; padding-right:16px;}
/* Footer opitmizing for extra small devices (phones, 600px and down) */
@media only screen and (max-width: 768px) {
    .footer .footerblock             { padding-top: 32px; padding-bottom:0;}
    .footer .footerblock .footerlogo             { padding-top: 8px; padding-bottom:0;}
    .footerline             { border-top: none;}
    .footerline a           { display:block; padding:0 32px; }
    .footerline .copyright  { padding: 16px 32px; border-top: 1px solid var(--black_2);}
    .footerline .r          { display:block;}
}



/*****************************************************
*
*   Responsive optimizing
*
******************************************************/



/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .screen_600     { display:inline-block;}
    .screen_600plus { display:none;}
    .screen_768     { display:none;}
    .screen_992     { display:none;}
    .screen_1200    { display:none;}
    .screen_1440    { display:none;}
    :root           { font-size:16px;}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .screen_600     { display:none;}
    .screen_600plus { display:inline-block;}
    .screen_768     { display:none;}
    .screen_992     { display:none;}
    .screen_1200    { display:none;}
    .screen_1440    { display:none;}
    :root            { font-size:16px;}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .screen_600     { display:none;}
    .screen_600plus { display:none;}
    .screen_768     { display:inline-block;}
    .screen_992     { display:none;}
    .screen_1200    { display:none;}
    .screen_1440    { display:none;}

    :root           { font-size:14px;}

    /*Todo: check on devices if OK or r = auto*/
    /*.r              { width:auto;}*/
    s > .r, #header > .r                { width:768px;}
    .s.size_2 > .r      { padding-left: calc( 768px / 12);padding-right: calc( 768px / 12);  }
    .s.size_3 > .r      { padding-left: calc( 768px / 12 * 2);padding-right: calc( 768px / 12 * 2) ;}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .screen_600     { display:none;}
    .screen_600plus { display:none;}
    .screen_768     { display:none;}
    .screen_992     { display:inline-block;}
    .screen_1200    { display:none;}
    .screen_1440    { display:none;}

    :root            { font-size:14px;}

    .s                { width:864px; margin:0 auto;}
    .quicklinks.fixed                { width:864px; margin:0 auto;}
    s > .r, #header > .r               { width:864px;}
    .s.size_2 > .r      { padding-left: calc( 864px / 12);padding-right: calc( 864px / 12);  }
    /* Todo: .s.size_3 .r      { padding-left: calc( 864px / 12 * 1);padding-right: calc( 864px / 12 * 1) ;  } not working on Tablets and small Laptops either this or change font size*/
    .s.size_3 > .r      { padding-left: calc( 864px / 12 * 2);padding-right: calc( 864px / 12 * 2) ;  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .screen_600     { display:none;}
    .screen_600plus { display:none;}
    .screen_768     { display:none;}
    .screen_992     { display:none;}
    .screen_1200    { display:inline-block;}
    .screen_1440    { display:none;}

    :root            { font-size:15px;}

    .s                { width:1084px; margin:0 auto;}
    .quicklinks.fixed                { width:1084px; margin:0 auto;}
    .s > .r, #header > .r  { width:1084px;}
    .s.size_2 > .r      { padding-left: calc( 1084px / 12);padding-right: calc( 1084px / 12);  }
    .s.size_3 > .r      { padding-left: calc( 1084px / 12 * 2);padding-right: calc( 1084px / 12 * 2) ;  }
}

/* Big Monitors (large lScreens, 1440px and up) */
@media only screen and (min-width: 1440px) {
    .screen_600     { display:none;}
    .screen_600plus { display:none;}
    .screen_768     { display:none;}
    .screen_992     { display:none;}
    .screen_1200    { display:none;}
    .screen_1440    { display:inline-block;}

    :root            { font-size:16px;}

    .quicklinks.fixed                { width:1344px; margin:0 auto;}
    .s                { width:1344px; margin:0 auto;}
    .s > .r, #header > .r                { width:1344px;}
    .s.size_2 > .r      { padding-left: calc( 1344px / 12);padding-right: calc( 1344px / 12);  }
    .s.size_2 > .r.full { padding-left: 0;padding-right: 0;  }
    .s.size_3 > .r      { padding-left: calc( 1344px / 12 * 2);padding-right: calc( 1344px / 12 * 2) ;  }
}

/* Important stuff */
.hide       { display:none; }


.rdownloads .download    { display:block; position:relative; width:100%; padding:5px 5px 5px 25px; margin:10px 0; border-radius: 10px}
.rdownloads .download:hover   { background-color: #f0f0f0;}
.rdownloads .download a:hover   { text-decoration: none; /*background-color: #000;*/}

.rdownloads .download .icon  { position:absolute; left:8px;}
.rdownloads .download .title  { width: calc(100% - 110px); width:100%;}
.rdownloads .download .downloaddummybutton  { position:absolute; right:8px;}

.rdownloads .download .categories         { padding:10px 0;}
.rdownloads .download .categories span    { background-color: #eee; border-radius: 100px; color: var(--black_2); text-decoration: none; padding: 5px 10px; margin-right:10px;}

/* YouTube Videos*/

.singleVideo         {  position: relative;}
.singleVideo .previewImage        {  position: relative;width: 100%;height: auto; line-height: 0;}
.singleVideo .previewImage  img   {  width: 100%;height: auto;}
.singleVideo .overlayInfo        {  position: absolute; display:table; width: 100%;height: 100%; top:0; left:0;background-color: rgba(0,0,0,0.8); color:#fff; text-align: center;}
.singleVideo .previewImage:hover .overlayInfo {  display:table;}
.singleVideo .overlayInfo {  display: none;}
.singleVideo .overlayInfo .overlaycontent {  display: table-cell; line-height:1.5rem; vertical-align: middle; text-align: center; width:50%; font-size: 1.2rem; padding:30px;}
.singleVideo .overlayInfo .overlaycontent .playicon { cursor:pointer; padding:20px; font-size:30px;}
.singleVideo .overlayInfo .overlaycontent .playicon:hover { transform: scale(1.5, 1.5);}
.singleVideo .overlayInfo .overlaycontent .playiconlink { cursor:pointer; padding:20px; font-size:30px;}
.singleVideo .overlayInfo .overlaycontent .playiconlink:hover { transform: scale(1.5, 1.5);}

.singleVideo iframe        {  position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;}
.rvideo_with_description .singleVideo .youtubeInfo  { font-size: 1rem;}
.videogallery  .singleVideo .youtubeInfo  { display:none;font-size: 0.5rem;}

.rvideofullwidth            { display:block;}
.auto-resizable-iframe {
    max-width: 100%;
    margin: 0px auto;
}

.auto-resizable-iframe > div {
    position: relative;
    padding-bottom: 60%;
    height: 0px;
}

.auto-resizable-iframe iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}


.devcommentwrapper { padding-top:0; padding-bottom: 0;}
.devcomment { border: 1px dashed #990000; padding:10px  15px;}


/* Pagination in searchresults*/
.navigation.pagination  .screen-reader-text { font-size: 1rem; font-weight: normal; font-family: "Open Sans", sans-serif;}
.navigation.pagination  .page-numbers { font-size: 1rem; font-weight: normal; padding:5px; }
.navigation.pagination  .page-numbers { font-size: 1rem; font-weight: normal; padding:12px;  border: 1px solid var(--black_4); border-radius: 5px;}
.navigation.pagination .nav-links   { margin-top:16px;}

.rresults  a    { color: var(--black_2); text-decoration: none;}
.rresults  a h3   { color: var(--black_1); text-decoration: none;}
.rresults  a.btn    { color: var(--black_3); text-decoration: none; font-size: 0.75rem;}



/* Special Container for News etc. */
.specialcontainer           { padding-top:0; padding-bottom:0;}
.specialcontainer .s,
.specialcontainer .s .r     { width:100%;}
.specialcontainer > .r > .c     { padding:0;}

.newsheadlinesection + .s   { padding-top:0;}

.rtable table       { border: 1px solid #ddd; width: 100%;}
.rtable table th    { text-align: left; border-bottom: 1px solid #ddd;padding:5px;}
.rtable table td    { text-align: left; vertical-align: top; padding:5px;border-bottom: 1px solid #eee;padding:5px;}
.rtable table tr:last-child td    { border-bottom: none;}



.admineditlink      { display:block; padding:5px 10px; background-color: var(--blue_3); position: absolute; z-index: 10; border: 1px solid var(--blue_2); border-radius: 10px; top:0; left:0;}


.main ul.partnerservices li     { list-style: none; padding:2px 0 0 20px; position: relative; }
.main ul.partnerservices li:before     { content:''; }
.main ul.partnerservices    { padding-left:0; margin:16px 0;}
.main ul.partnerservices li i    { position: absolute; left:0; top:7px;}


.servicelist .fa-caret-right        { display:none;}
.partnerimage img       { width:auto; height:auto; max-width:250px; max-height:100px;}
.partner                  { padding:0; }
.partner .bg         { padding: 20px 20px 60px 20px; margin:8px; height: calc(100% - 16px - 80px);}
.partner .ul         { margin-top:16px;}
.partner .partnerlink       { position:absolute; bottom:16px; right:16px;}
.partner:hover .partnerlink {color: white;background-color: var(--blue_2);border-color: var(--blue_2); }

.partnerbox     { /*background: #FFF8DD; padding:16px; */height:100%; }



.s.ssidebar .s  { width:100% !important; padding-top:0 !important;}
/*.s.ssidebar .s .r  { width:100% !important;}
.s.ssidebar .s .r .teaserbox  { height:auto !important;}*/
.s.ssidebar .sidebarbox        { height:auto;}


div.spacer      {padding:20px;}


.rstraintable .strainrow     { border-bottom: 1px solid var(--grey_1); }
.rstraintable .headline     { border-top: 1px solid var(--grey_1);  font-size: 0.8rem; padding-top:10px; padding-bottom:10px; }
.rstraintable .headline     { border-top: 1px solid var(--grey_1); border-bottom: 1px solid var(--grey_1); font-size: 0.8rem; padding-top:10px; padding-bottom:10px; }
.rstraintable .gene         { font-weight: bold;}
.rstraintable .c p:first-child        { margin-top:0;}
.rstraintable .straindetails p                   { padding-bottom:10px;}
.rstraintable .straindetails .mousehint        { color: var(--black_2);  position:relative;}
.rstraintable .mousehintblock   { display:none; z-index:123;padding:10px 15px; position:absolute; background-color: white; border: 1px solid var(--black_2); border-radius: 5px;
    top: 0;
    left: 0;
    margin: 0 auto;
    width: auto;
    white-space: nowrap;}
.rstraintable .straindetails .mousehint:hover .mousehintblock { display:inline-block;}

.advanced_table .innerRow { padding-bottom: 10px;}

.mousehint  { position:relative; display: inline-block;}
.mousehintblock   { display:none; z-index:123;padding:10px 15px; position:absolute; background-color: white; border: 1px solid var(--black_2); border-radius: 5px;
    top: 0;
    left: 0;
    margin: 0 auto;
    width: auto;
    white-space: nowrap;}
.mousehint:hover .mousehintblock { display:inline-block;}




/*
Multibox
*/
.r.rmultibox + .r.rmultibox .c      { padding-top:0;}
.c.multibox  { display:flex; width:100%; }
/*.c.multibox .image  { width:calc(50% - 32px); padding-right:32px;}*/
.c.multibox .image img  { width:100%;}

.c.multibox.vtop       { align-items: flex-start;}
.c.multibox.vcenter    { align-items: center;}
.c.multibox.vbottom    { align-items: flex-end;}

.c.multibox.r5050 .image           { width:calc(50% - 32px); padding-right:32px;}
.c.multibox.iright.r5050 .image    { width:calc(50% - 32px); padding-left:32px;}
.c.multibox.r5050 .text            { width:50%;}
.c.multibox.r4060 .image            { width:calc(40% - 32px); padding-right:32px;}
.c.multibox.iright.r4060 .image    { width:calc(40% - 32px); padding-left:32px;}
.c.multibox.r4060 .text            { width:60%;}
.c.multibox.r3070 .image            { width:calc(30% - 32px); padding-right:32px;}
.c.multibox.iright.r3070 .image    { width:calc(30% - 32px); padding-left:32px;}
.c.multibox.r3070 .text            { width:70%;}
.c.multibox.r2575 .image            { width:calc(25% - 32px); padding-right:32px;}
.c.multibox.iright.r2575 .image    { width:calc(25% - 32px); padding-left:32px;}
.c.multibox.r2575 .text            { width:75%;}



.c.multibox.ileft    { display:flex; }
.c.multibox.iright   { display:flex; flex-direction: row-reverse;}
.c.multibox.itop     { display:block;}
.c.multibox.itop .image    { width:100%; padding:0 0 16px 0;}
.c.multibox.itop .text     { width:100%; padding: 0 0 0 0;}

.c.multibox.createGap     { padding-left:16px; padding-right: 16px;}

.wsinfogfx .rmultibox       { margin-left:120px !important;}

.rmultibox .multibox .image + .text p:first-child   { margin-top:0;}



/* Login Area */
/* Navigation */
.internal_link       { position: relative; display:inline-block;}
.adminnav            { display: none; position:absolute; z-index: 100; right:0; text-align: left; width: auto; background: white; border: var(--cta_100);}
.internal_link:hover + .adminnav,
.adminnav:hover      { display: block;}
.adminnav a          { display: block; padding: 8px 16px;}

#loginform-custom label { display:inline-block; width:100px;}
#loginform-custom input { padding:5px; color: var(--black_2);}
#loginform-custom .login-submit { padding-left:100px;}
#loginform-custom .login-submit #wp-submit { padding: 10px 15px; width:auto; border:none; }



/* Section Accordeon */
.raccordeoncontent      { display:none;}
.accordeon_title                    { border-bottom: 1px solid var(--grey_01); position:relative; }
.raccordeoncontainer .show .accordeon_title      { border-bottom: none; }
.accordeon_title        { font-family: 'Chivo', sans-serif; color: var(--black_1); font-size: 1.5rem /*24px*/;  /*31px*/; font-weight: normal; padding:16px; cursor:pointer;}
.accordeon_title .icon:before       { content:'\f107'; font-family:"Font Awesome 5 Pro"; line-height: 1.938rem; display:block; position:absolute; right:16px; padding:0; font-weight: 400; color:var(--black_1); cursor: pointer;}
.raccordeoncontainer .show .accordeon_title .icon:before  { content:'\f106'; }
.raccordeoncontent .s   { padding-top:0; padding-bottom:16px;}

.s.accordeon.margintop  { margin-top: 48px;}
.s.accordeon.marginbottom  { margin-bottom: 48px;}


a.anchortag              { position: absolute; margin-top:-150px;}
.quicklinks             { padding:16px 0; width:100%; display:flex; justify-content: space-between; background: white;z-index: 9;}
@media screen and (max-width: 768px){
    .quicklinks { display:none;}
}
.quicklinks.fixed             { position:fixed; top:0; }
.fixedheader .quicklinks.fixed             { top:90px; }
.quicklinks .quicklink { display:inline-block; padding:0; font-weight:700; color:#004b9b; text-decoration: none;}
.quicklinks .quicklink:hover { text-decoration: none;color:#002852;}
.quicklinks.fixed .quicklink { border-bottom: 2px solid #F55E0A;}
/*.quicklinks .quicklink.active { background: var(--cta_100);}*/



.dateheadlinesection .infobox       { padding-top:20px;}



a.date_event_list.link      { color: var(--black_1); }
a.date_event_list.link:hover     { text-decoration: none; }


.s.fullwidth                    { width:100%;}


.createGap .colorbox            { padding: 16px;}
.bgcolor-yellow      { background-color: #FFF8DD;}
.bgcolor-orange      { background-color: #FFF4EA;}
.bgcolor-blue        { background-color: #F3F9FF;}
.bgcolor-grey        { background-color: #F2F2F2;}


.cleanlink          { text-decoration: none; color:inherit;}
.cleanlink:hover          { text-decoration: none; color:inherit;}
.multibox .colorbox     { display:flex;}



.timelinewrapper            { padding: 40px; border:1px solid var(--black_4); border-radius: 10px; position: relative; background-color: white; }
.timeline .timelinecontrols { position:relative;}
.timeline .timelinecontrols .timelinenavigation { padding: 10px 100px;}
.timeline .timelinecontrols .timenavelement { text-align:center; cursor: pointer; color: var(--black_3);}
.timeline .timelinecontrols .timenavelement.active { color: var(--blue_1); font-weight: bold;}
.timeline .timelinecontrols .timenavelement.active span { border-bottom:2px solid #F55E0A;}
.timeline .timelinecontrols .timenavelement i { padding-top:10px; color: var(--black_3); background-color: white;}
.timeline .timelinecontrols .timenavelement.active i { color: var(--blue_1);}
.timeline .timelinecontrols .timenavelement.visited i { color: var(--blue_1);}
.timeline .timeline-line { position: absolute; top:36px;background-color: var(--black_3);height:3px; width:calc(100% - 160px);  margin-left:80px;}
.timeline .timeline-line.display { background-color: var(--blue_1);}


.timeline .arrow            { border: 1px solid var(--black_3); border-radius: 100px; padding:10px; width:20px; height:20px; text-align: center; display:block; position:absolute; top:0; z-index: 2; background-color: white; color: var(--blue_1); cursor: pointer;}
.timeline .arrow:hover      { background-color: var(--blue_1); color: white;}
.timeline .arrow.prev       { left:0; }
.timeline .arrow.next       { right:0; }
.timeframe                  { padding: 32px 100px; position: absolute; width:100%; display:none; opacity: 0; transition: opacity 0.5s ease-in-out; }
.timeframe div              { padding-top: 20px; }
.timeframe.active           { position:relative; display:flex; opacity: 1;}

.timeline .timeframe .contentTitle      { position:relative; font-size: 2rem; color: #004B9B; font-weight: bold; font-family: 'Chivo';}
.timeline .timeframe .contentTitle span { display:block; position:absolute; width:40px; border-bottom: 2px solid #F55E0A; top:60px;}
.timeline .timeframe .content div { padding-top:0;}
.timeline .timeframe .content div *:first-child { margin-top:0;}
.timeline .timeframe .content div{ padding-left:36px; border-left: 2px solid #DCEDFF; margin-bottom:16px; padding-bottom:16px; position:relative;}
.timeline .timeframe .content div:last-child { border-left-color: white;}
.timeline .timeframe .content div:before { content:'\f024'; font-family: "Font Awesome 5 Pro Solid";  font-size: 1rem;height:20px; width:20px; padding:10px; font-weight: bold;color:#0067D5; background: #DCEDFF; border:5px solid white; border-radius: 50px; position:absolute; left:-25px; top:-12px; text-align: center;}

.rtimeline .pattern-wrapper     { width:calc(100% + 50px); height:200px; overflow: clip; position: absolute; bottom:-50px; left:-25px; border-radius: 20px;  }

@media screen and (max-width: 786px) {
    .timeframe                  { padding: 32px 0;  }
    .contentTitle               { display:none;}
    .timeline .timelinecontrols .timelinenavigation { padding: 12px 70px;}

}
@media screen and (min-width: 786px) {
    .timeframe                  { padding: 5px 0;  }
    .contentTitle               { padding-bottom: 40px;}
}
@media screen and (min-width: 992px) {
    .timeframe                  { padding: 32px 0;}
}
@media screen and (min-width: 1200px) {
}
@media screen and (min-width: 1440px) {
}

.iconboxes     { justify-content: space-evenly;}
.iconbox         { text-align: center; padding:32px; }
.iconbox .icon    { display: inline-block; width: 50px; height: 50px; background: #FFF4EA; padding:10px; text-align: center; border-radius: 50px; box-sizing: content-box;}
.iconbox .icon i { font-size:2rem; color: #F55E0A;line-height: 50px; }
.iconbox .headline     { padding-top:1rem; font-family: 'Chivo'; font-size: 1.5rem; color: #002852; font-weight:bold;}
.iconbox .info      { padding-top:12px;color:#5E7894;}
.iconboxes.orange .icon { background: #FFF4EA;}
.iconboxes.orange .icon i { color: #F55E0A;}
.iconboxes.yellow .icon { background: #FFF8DD;}
.iconboxes.yellow .icon i { color: #FFCC14;}
.iconboxes.blue .icon { background: #DCEDFF;}
.iconboxes.blue .icon i { color: #0067D5;}
.iconboxes.grey .icon { background: #CFD8E1;}
.iconboxes.grey .icon i { color: #5E7894;}
.iconbox.fixed_width   { width:calc(100% / 5);}



.logoslider .logoslideitem      { height:80px; width:auto;}
.logoslider .logoslideitem img     { height:80px; width:auto; filter: grayscale(1); transition:filter 0.5s;}
.logoslider .logoslideitem:hover img     { filter: grayscale(0);}

.pfhide      { display:none;}



select.partnerfilter       {  margin-right:16px; margin-bottom:16px; padding: 8px; background:white; border:1px solid #999;outline : none;}
/*select.partnerfilter:after       {  content: '/f107'; font-family: "Font Awesome 5 Pro Light";font-size: 1rem;
    top: 6px;
    right: 10px;
    position: absolute;}
outside wrapper */
select.partnerfilter2       {

    /*overflow : hidden;*/
    text-overflow :'';
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none; }

.s-hidden {
    visibility:hidden;
    padding-right:10px;
}
.select {
    cursor:pointer;
    display:inline-block;
    position:relative;
    -webkit-appearance: none;
    /*font:normal 11px/22px Arial, Sans-Serif;*/

    /*color:black;*/
    border:1px solid #ccc;
    margin-right: 16px;
}
.styledSelect {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color:white;
    padding:0 10px;
}
.styledSelect:after {
    content:"";
    width:0;
    height:0;
    border:5px solid transparent;
    border-color:black transparent transparent transparent;
    position:absolute;
    top:9px;
    right:6px;
}
.styledSelect:active, .styledSelect.active {
    background-color:#eee;
}
.options {
    display:none;
    position:absolute;
    top:100%;
    right:0;
    left:0;
    z-index:999;
    margin:0 0 !important;
    padding:0 0 !important;
    list-style:none;
    border:1px solid #ccc;
    background-color:white;
    -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
    margin-right: 16px !important;

}
.options li {
    list-style: none;
    margin:0 0;
    padding:10px 5px !important;
}
.options li:before { content:'' !important; display:none !important;}
.options li:hover {
    background-color:#39f;
    color:white;
}

.bg-white   { background-color: white;}

.emergencyText{  background-color: #eb5a0d63;
text-align: justify;
  padding: 10px;
  border-radius: 15px;

}
